/* - - - -|| BASE STYLES ||- - - - */
html{-webkit-box-sizing:border-box;box-sizing:border-box;margin:auto;overflow-x:hidden;scroll-behavior: smooth;}
body{font-family:proxima-nova,sans-serif;font-size:18px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.44;letter-spacing:normal;color:#111111;background-color:#ffffff;overflow-x:hidden;-webkit-font-smoothing:antialiased;}
section,footer,main{width:100%;position:relative;z-index:1;}
h1{font-family:proxima-nova,sans-serif;font-size:52px;font-weight:700;font-stretch:normal;font-style:normal;line-height:0.94;letter-spacing:normal;color:#ffffff;}
h2{font-family:proxima-nova,sans-serif;font-size:50px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.2;letter-spacing:normal;color:#015293;}
h3{font-family:proxima-nova,sans-serif;font-size:40px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.15;letter-spacing:normal;color:#015293;}
h4{font-family:proxima-nova,sans-serif;font-size:30px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.2;letter-spacing:normal;color:#015293;}
h5{font-family:proxima-nova,sans-serif;font-size:20px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.3;letter-spacing:normal;color:#015293;}
h6{font-family:proxima-nova,sans-serif;font-size:16px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.38;letter-spacing:normal;color:#015293;}
.h7{font-family:proxima-nova,sans-serif;font-size:14px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.43;letter-spacing:normal;color:#015293;}
.h8{font-family:proxima-nova,sans-serif;font-size:13px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.38;letter-spacing:1px;color:#ffffff;}
p{font-family:proxima-nova,sans-serif;font-size:18px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.44;letter-spacing:normal;color:#111111;margin-bottom:32px;}
td{font-family:proxima-nova,sans-serif;font-size:15px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.47;letter-spacing:normal;color:#111111;}
th{font-family:proxima-nova,sans-serif;font-size:16px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.38;letter-spacing:normal;color:#015293;}
h1,h2,h3,h4,h5,h6,p{margin-top:0px;}
input[type=text],input[type='email'],textarea,select,button{-webkit-appearance:none;-webkit-box-shadow:none!important;box-shadow:none!important;}
input::-webkit-contacts-auto-fill-button{visibility:hidden;display:none!important;pointer-events:none;position:absolute;right:0;}
select:focus{outline:none;}
select::-ms-expand{display:none;}
input,textarea,select,button{-webkit-appearance:none;border-radius:0;}
*:focus{outline:0!important;}
a{text-decoration:none;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
a:hover{cursor:pointer;}
.fade{-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;opacity:1.0;}
.fade:hover{opacity:0.7;}
*{-webkit-box-sizing:border-box;box-sizing:border-box;}
body *::-moz-selection{background:#015293;color:#ffffff;font-weight:700;}
body *::selection{background:#015293;color:#ffffff;font-weight:700;}
img{max-width:100%;}
strong{font-weight:700;}
#width-check{position:relative;z-index:0;display:none;}
.footnote{font-family:proxima-nova,sans-serif;font-size:13px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.46;letter-spacing:normal;color:#111111;color:rgba(17,17,17,0.6);margin-top:15px;}
.section-bar{color:#ffffff!important;}
div.overflow{width:100%;overflow-x:auto;}
div.overflow div.arrow{display:none;color:#1c8fef!important;}
div.overflow div.arrow::after{font-family:FontAwesome;font-size:15px;content:'\f07e';margin-left:20px;}
div.overflow.show div.arrow{position:relative;height:30px;width:100%;display:block;}

/* - - - -|| UTILITY STYLES ||- - - - */

/* GRID */
.grid{display:grid;grid-template-columns:repeat(12,1fr);grid-template-rows:auto;-moz-column-gap:20px;column-gap:20px;}
.grid-collapse{display:grid;grid-template-columns:repeat(12,1fr);grid-template-rows:auto;}
.cols-2{grid-column:span 2;}
.cols-3{grid-column:span 3;}
.cols-4{grid-column:span 4;}
.cols-5{grid-column:span 5;}
.cols-6{grid-column:span 6;}
.cols-7{grid-column:span 7;}
.cols-8{grid-column:span 8;}
.cols-9{grid-column:span 9;}
.cols-10{grid-column:span 10;}
.cols-11{grid-column:span 11;}
.cols-12{grid-column:span 12;}
@media (max-width:1600px){
  .xxl-cols-0{display:none;}
  .xxl-cols-2{grid-column:span 2;}
  .xxl-cols-3{grid-column:span 3;}
  .xxl-cols-4{grid-column:span 4;}
  .xxl-cols-5{grid-column:span 5;}
  .xxl-cols-6{grid-column:span 6;}
  .xxl-cols-7{grid-column:span 7;}
  .xxl-cols-8{grid-column:span 8;}
  .xxl-cols-9{grid-column:span 9;}
  .xxl-cols-10{grid-column:span 10;}
  .xxl-cols-11{grid-column:span 11;}
  .xxl-cols-12{grid-column:span 12;}
}
@media (max-width:1440px){
  .xl-cols-0{display:none;}
  .xl-cols-2{grid-column:span 2;}
  .xl-cols-3{grid-column:span 3;}
  .xl-cols-4{grid-column:span 4;}
  .xl-cols-5{grid-column:span 5;}
  .xl-cols-6{grid-column:span 6;}
  .xl-cols-7{grid-column:span 7;}
  .xl-cols-8{grid-column:span 8;}
  .xl-cols-9{grid-column:span 9;}
  .xl-cols-10{grid-column:span 10;}
  .xl-cols-11{grid-column:span 11;}
  .xl-cols-12{grid-column:span 12;}
}
@media (max-width:1280px){
  .lg-cols-0{display:none;}
  .lg-cols-2{grid-column:span 2;}
  .lg-cols-3{grid-column:span 3;}
  .lg-cols-4{grid-column:span 4;}
  .lg-cols-5{grid-column:span 5;}
  .lg-cols-6{grid-column:span 6;}
  .lg-cols-7{grid-column:span 7;}
  .lg-cols-8{grid-column:span 8;}
  .lg-cols-9{grid-column:span 9;}
  .lg-cols-10{grid-column:span 10;}
  .lg-cols-11{grid-column:span 11;}
  .lg-cols-12{grid-column:span 12;}
}
@media (max-width:1024px){
  .md-cols-0{display:none;}
  .md-cols-2{grid-column:span 2;}
  .md-cols-3{grid-column:span 3;}
  .md-cols-4{grid-column:span 4;}
  .md-cols-5{grid-column:span 5;}
  .md-cols-6{grid-column:span 6;}
  .md-cols-7{grid-column:span 7;}
  .md-cols-8{grid-column:span 8;}
  .md-cols-9{grid-column:span 9;}
  .md-cols-10{grid-column:span 10;}
  .md-cols-11{grid-column:span 11;}
  .md-cols-12{grid-column:span 12;}
}
@media (max-width:768px){
  .sm-cols-0{display:none;}
  .sm-cols-2{grid-column:span 2;}
  .sm-cols-3{grid-column:span 3;}
  .sm-cols-4{grid-column:span 4;}
  .sm-cols-5{grid-column:span 5;}
  .sm-cols-6{grid-column:span 6;}
  .sm-cols-7{grid-column:span 7;}
  .sm-cols-8{grid-column:span 8;}
  .sm-cols-9{grid-column:span 9;}
  .sm-cols-10{grid-column:span 10;}
  .sm-cols-11{grid-column:span 11;}
  .sm-cols-12{grid-column:span 12;}
}
@media (max-width:480px){
  .xs-cols-0{display:none;}
  .xs-cols-2{grid-column:span 2;}
  .xs-cols-3{grid-column:span 3;}
  .xs-cols-4{grid-column:span 4;}
  .xs-cols-5{grid-column:span 5;}
  .xs-cols-6{grid-column:span 6;}
  .xs-cols-7{grid-column:span 7;}
  .xs-cols-8{grid-column:span 8;}
  .xs-cols-9{grid-column:span 9;}
  .xs-cols-10{grid-column:span 10;}
  .xs-cols-11{grid-column:span 11;}
  .xs-cols-12{grid-column:span 12;}
}

/* Functions */
.column-1{width:calc((100% - 220px) / 12 * 1 + 0px);}
.column-2{width:calc((100% - 220px) / 12 * 2 + 20px);}
.column-3{width:calc((100% - 220px) / 12 * 3 + 40px);}
.column-4{width:calc((100% - 220px) / 12 * 4 + 60px);}
.column-5{width:calc((100% - 220px) / 12 * 5 + 80px);}
.column-6{width:calc((100% - 220px) / 12 * 6 + 100px);}
.column-7{width:calc((100% - 220px) / 12 * 7 + 120px);}
.column-8{width:calc((100% - 220px) / 12 * 8 + 140px);}
.column-9{width:calc((100% - 220px) / 12 * 9 + 160px);}
.column-10{width:calc((100% - 220px) / 12 * 10 + 180px);}
.column-11{width:calc((100% - 220px) / 12 * 11 + 200px);}
.column-12{width:calc((100% - 220px) / 12 * 12 + 220px);}
.flex{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.half{width:50%;}
.third{width:calc(100% / 3);}
.quarter{width:25%;}
.container{max-width:1265px;margin:0px auto;padding:0px 25px;width:100%;}
.cover{position:absolute;top:0px;right:0px;bottom:0px;left:0px;z-index:1;}
.flex-2-column{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.flex-2-column > div{width:calc(50% - (25px / 2));}
.pdf-link{font-family:proxima-nova,sans-serif;font-size:20px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.3;letter-spacing:normal;color:#015293;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;opacity:1.0;}
.pdf-link:hover{opacity:0.7;}
.pdf-link::before{font-family:"Font Awesome 5 Pro";font-weight:400;font-style:normal;margin-right:5px;content:'\f1c1';font-size:22px;}
.video-link{font-family:proxima-nova,sans-serif;font-size:20px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.3;letter-spacing:normal;color:#015293;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;opacity:1.0;color:#1c8fef;display:inline-block;position:relative;}
.video-link:hover{opacity:0.7;}
.video-link::before{content:'';height:1px;position:absolute;left:0px;bottom:5px;width:calc(100% - 35px);background-color:#1c8fef;}
.video-link::after{font-family:"Font Awesome 5 Pro";font-weight:400;font-style:normal;margin-left:15px;content:'\f144';font-weight:900;}
.featherlight .featherlight-close-icon{background-color:#015293;}
.button{-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;font-family:proxima-nova,sans-serif;font-weight:600;font-style:normal;padding:12px 24px;display:inline-block;min-width:148px;min-height:45px;text-align:center;background-color:#1c8fef;color:#ffffff;font-size:16px;border-radius:6px;}
.button:hover{background-color:#015293;}
.button-reverse{-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;font-family:proxima-nova,sans-serif;font-weight:600;font-style:normal;padding:12px 24px;display:inline-block;min-width:148px;min-height:45px;text-align:center;background-color:#015293;color:#ffffff;font-size:16px;border-radius:6px;}
.button-reverse:hover{background-color:#1c8fef;}
.button .fa-arrow-up-right-from-square,.button-reverse .fa-arrow-up-right-from-square{margin-left:8px;font-weight:400;}
.button.dark:hover{background-color:#ffffff;color:#1c8fef;}
.news-icon::after{content:'';width:19px;height:18px;-webkit-mask-image:url(../../../../_resources/icons/newsicon.svg);mask-image:url(../../../../_resources/icons/newsicon.svg);display:inline-block;background-repeat:no-repeat;}
@media screen and (max-width:767px){
  .flex-2-column{display:block;}
  .flex-2-column > div{width:100%;}
}

/* - - - -|| FEATHERLIGHT VIDEO STYLES ||- - - - */
.featherlight .featherlight-content{padding:0%!important;max-height:90vh!important;width:90vw!important;border-bottom:none!important;background:none!important;}
.featherlight .featherlight-content iframe{min-height:80vh!important;width:100%;height:100%;}
.featherlight .featherlight-close-icon{color:#fff!important;font-size:40px!important;line-height:40px!important;width:40px!important;}
@media screen and (max-width:1024px){
  .featherlight .featherlight-inner{max-width:90vw!important;}
  .featherlight .featherlight-content{max-width:90vw!important;margin:0 auto!important;}
}

/* - - - -|| ANIMATION KEYFRAMES / FOR HERO TEXT FADE IN ||- - - - */
@-webkit-keyframes fadeIn{
  0%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;visibility:none;display:none;opacity:0;}
  100%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;visibility:visible;display:block;opacity:1;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
}
@keyframes fadeIn{
  0%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;visibility:none;display:none;opacity:0;}
  100%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;visibility:visible;display:block;opacity:1;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
}
@-webkit-keyframes fadeInUp{
  0%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;-webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0);visibility:none;display:none;opacity:0;}
  100%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);visibility:visible;display:inline-block;opacity:1;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
}
@keyframes fadeInUp{
  0%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;-webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0);visibility:none;display:none;opacity:0;}
  100%{-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);visibility:visible;display:inline-block;opacity:1;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
}
.preFadeInUp,.preFadeIn{opacity:0;}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}

/* - - - -|| COMMON END ||- - - - */

/* - - - -|| HEADER START ||- - - - */
header{background-color:#FFF;position:fixed;left:0;top:0;width:100%;z-index:1000;box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.17);}
header div.desktop{width:100%;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;background-color:#ffffff;display:block;}
header div.desktop .container{height:120px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;position:relative;}
header div.desktop .container::after{content:'';position:absolute;bottom:0px;left:20px;width:calc(100% - 40px);height:0.5px;border-bottom:solid 0.5px rgba(1,82,147,0.3);opacity:0;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;pointer-events:none;}
header div.desktop .logo{position:relative;-ms-flex-negative:0;flex-shrink:0;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
header div.desktop .logo a{-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;opacity:1.0;}
header div.desktop .logo a:hover{opacity:0.7;}
header div.desktop .logo img{height:60px;-webkit-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
header div.desktop .logo img.white{opacity:0;}
header div.desktop .logo img.sticky{opacity:0;}
header div.desktop .logo img.color{opacity:1;}
header div.desktop nav{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding:0px 0px 0px 95px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
header div.desktop nav ul.top{margin:0px;padding:0px;list-style:none;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:flex-end;-ms-flex-pack:flex-end;justify-content:flex-end;width:100%;max-width:800px;}
header div.desktop nav ul.top > li{position:relative;}
header div.desktop nav ul.top > li > a{scroll-behavior:smooth;font-family:proxima-nova,sans-serif;font-size:18px;font-weight:700;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;text-align:center;color:#015293;padding:49px 12px;display:inline-block;}
header div.desktop nav ul.top > li:hover::after{opacity:1;}
header div.desktop .button{margin-left:24px;}
header div.mobile { display: none; position: relative; }
header div.mobile .head { -webkit-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; width: 100%; height: 85px; background-color: #ffffff; display: block; padding: 0px 25px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
header div.mobile .logo { position: relative; width: 230px; height: 45px; }
header div.mobile .logo img {position: absolute; top: 0px; left: 0px; -webkit-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
header div.mobile .logo img.white { opacity: 0; }
header div.mobile .logo img.color { opacity: 1; }
header div.mobile .menu-icon-hold { cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
header div.mobile .menu-icon-hold > span { font-family: proxima-nova, sans-serif; font-size: 16px; font-weight: 700; font-stretch: normal; font-style: normal; line-height: 1.38; letter-spacing: normal; color: #015293; margin-right: 9px; pointer-events: none; }
header div.mobile .menu-icon-hold .menu-icon { position: relative; width: 30px; height: 12px; -webkit-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
header div.mobile .menu-icon-hold .menu-icon span { height: 2px; width: 100%; background-color: #015293; margin-bottom: 3px; display: block; -webkit-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
header div.mobile .menu-icon-hold .menu-icon span:last-of-type { margin-bottom: 0px; }
header div.mobile .menu { -webkit-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; position: absolute; width: 100%; height: calc(100vh - 85px); top: 85px; left: -200%; background-color: #015293; padding: 0px 25px 25px 25px; overflow-y: auto; }
header div.mobile .menu ul.top { margin: 0px; padding: 0px; list-style: none; }
header div.mobile .menu ul.top > li { border-top: solid 0.5px rgba(255, 255, 255, 0.5); padding: 16px 0px; margin-bottom: 0px;}
header div.mobile .menu ul.top > li > a { font-family: proxima-nova, sans-serif; font-size: 24px; font-weight: 700; font-stretch: normal; font-style: normal; line-height: 1.2; letter-spacing: normal; color: #015293; color: #ffffff; display: block; position: relative; }
header div.mobile .menu ul.top > li > a i{font-size: 18px;}
header div.mobile .menu ul.top > li > a.show::after { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
header div.mobile.open .head { background-color: #015293; }
header div.mobile.open .logo img.white { opacity: 1; }
header div.mobile.open .logo img.color { opacity: 0; }
header div.mobile.open .menu-icon-hold .menu-icon { width: 22px; height: 22px; }
header div.mobile.open .menu-icon-hold .menu-icon span { background-color: #ffffff; }
header div.mobile.open .menu-icon-hold .menu-icon span:nth-of-type(1) { width: 29px; position: absolute; top: 0px; left: 0px; -webkit-transform-origin: top left; -ms-transform-origin: top left; transform-origin: top left; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
header div.mobile.open .menu-icon-hold .menu-icon span:nth-of-type(2) { position: absolute; width: 0px; height: 0px; top: 50%; opacity: 0; }
header div.mobile.open .menu-icon-hold .menu-icon span:nth-of-type(3) { width: 29px; position: absolute; bottom: 0px; left: 0px; -webkit-transform-origin: bottom left; -ms-transform-origin: bottom left; transform-origin: bottom left; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
header div.mobile.open .menu { left: 0px; }

/* HERO */
section#hero{background-image:url(../../../../_resources/banners/home_hero.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;height:515px;margin-top:120px;}
section#hero .flex{height:100%;align-items:center;}
section#hero .text *{color:#fff}
section#hero .text{position:relative;width:100%;padding-top:88px;padding-bottom:48px;max-width:780px;}
section#hero .text h1{margin-bottom:40px;}
section#hero .text p{font-size:24px;}

/* Main */
#main{min-height:500px;padding:0px 0px 108px 0px;}
#main .inquiries{padding:96px 0px;}
#main .contact{position:relative;padding:96px 0px 96px 80px;}
#main .contact::after{content:"";position:absolute;top:0;left:0;width:100vw;height:100%;background:#f6f8fa;z-index:-1;}
#main .icon{display:flex;}
#main .icon i{color:#1c8fef;font-size:22px;margin-right:24px;}
#main a{color:#111111;}
#main a:hover{opacity:0.6;}

/* FOOTER */
footer .top{border-top:1px solid #015293;margin-left:-24px;margin-right:-24px;padding:56px 24px}
footer .top .flex{display:flex;justify-content:space-between;}
footer .top .logo{width:348px;}
footer .top .logo img{display:inline-block;transition:all 0.25s ease-in-out;}
footer .top .logo a:hover{opacity:0.65;}
footer .top .logo a:hover img{opacity:0.5;}
footer .bottom{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;border-top:solid 0.5px rgba(1,82,147,0.3);font-family:proxima-nova,sans-serif;font-size:14px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.43;letter-spacing:normal;color:#015293;padding:30px 0px;}
footer .bottom span a{color:#015293;}
footer .bottom a:hover{opacity:0.75;}
footer .bottom .copyright span{display:inline-block;margin-right:24px;}
footer .bottom .copyright span a{display:inline-block;}
footer .bottom .blender a{color:#015293;font-family:"neue-haas-grotesk-text",sans-serif;font-size:14px;font-weight:bold;font-stretch:normal;font-style:normal;line-height:1.43;letter-spacing:normal;}
.popup-window.show{opacity:1;display:flex;z-index:999;margin-top:120px;}
.popup-window{padding:10px;background-color:rgba(0,0,0,0.65);position:fixed;inset:0;z-index:10;opacity:0;display:none;justify-content:center;align-items:center;}
.popup-window .popup-dialog{overflow:auto;border-radius:8px;background-color:#fff;color:#ffffff;box-shadow:0 2px 32px 0 rgba(0,0,0,0.11);margin:auto;padding:0;max-width:760px;max-height:100%;width:100%;position:relative;animation-name:zoom;animation-duration:0.6s;}
.popup-window .popup-content{padding:32px 56px;}
.popup-window .popup-content .logo{border-bottom:solid 0.5px rgba(1,82,147,0.3);}
.popup-window .popup-content .logo img{max-width:250px;margin:0 auto;display:block;padding-bottom:32px;}
.popup-window .popup-body{padding:32px 56px;}
.popup-window .popup-body h4{text-align:center;margin-bottom:20px;max-width:400px;margin:0 auto 48px auto;}
.popup-window .popup-body p{text-align:center;color:#015293;margin-bottom:16px;}
.popup-window .popup-body .button-reverse{width:100%;margin-bottom:8px;}
.popup-window .popup-body .button-reverse span{display:block;font-size:12px;font-weight:normal;}
@keyframes zoom{
  from{transform:scale(0);}
  to{transform:scale(1);}
}
.termsfeed-com---pc-dialog .cc-cp-foot-button .cc-cp-foot-save,.termsfeed-com---reset .cc-nb-buttons-container .cc-nb-okagree,.termsfeed-com---reset .cc-nb-buttons-container .cc-nb-reject{background-color:#015293;}
@media (max-width:1360px){
  header div.desktop nav{padding:0px 0px 0px 32px}
  header div.desktop .logo img{height:40px;}
  header div.desktop nav ul.top > li > a{font-size:16px;}
  header div.desktop .button{padding:12px;margin-left:16px;}
}
@media (max-width:1024px){
  h1{font-family:proxima-nova,sans-serif;font-size:40px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.15;letter-spacing:normal;color:#015293;margin-top:26px;}
  h2{font-family:proxima-nova,sans-serif;font-size:30px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.2;letter-spacing:normal;color:#015293;margin-top:26px;}
  h3{font-family:proxima-nova,sans-serif;font-size:20px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.3;letter-spacing:normal;color:#015293;margin-top:26px;}
  h4{font-family:proxima-nova,sans-serif;font-size:16px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.38;letter-spacing:normal;color:#015293;margin-top:26px;}
  h5{font-family:proxima-nova,sans-serif;font-size:14px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.43;letter-spacing:normal;color:#015293;margin-top:26px;}
  h6{font-family:proxima-nova,sans-serif;font-size:13px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.38;letter-spacing:1px;color:#ffffff;margin-top:26px;color:#015293;}
  p,li{font-family:proxima-nova,sans-serif;font-size:15px;font-weight:400;font-stretch:normal;font-style:normal;line-height:1.47;letter-spacing:normal;color:#111111;}
  p,li{margin-bottom:22px;}
  header div.desktop nav{display:none;}
  section#hero{padding-top:32px;}
  section#hero .text{padding-bottom:48px;padding-top:96px;}

  #main{padding:48px 0px}
  #main .inquiries{padding:0 0 48px 0;}
  #main .inquiries h3{margin-top:0;}
  #main .contact{padding:48px 0px;}
  #main .contact h3{margin-top:0;}
  #main .contact::before{content:"";position:absolute;top:0;right:0;width:100vw;height:100%;background:#f6f8fa;z-index:-1;}
  footer .top .logo{text-align:right;}
  footer .top .logo img{height:40px;}
  .popup-window.show{margin-top:80px;}
  .popup-window .popup-content{padding:32px;}
  .popup-window .popup-body{padding:32px 0px;}
  .popup-window .popup-body h4{margin:0 auto 24px auto;}
  header div.desktop { display: none; }
  header div.mobile { display: block; }
    section#hero{margin-top:80px;}
  header div.desktop .container{height:80px;}
  header div.desktop .button{display:none;}
}
@media (max-width:768px){
  
  footer .top{padding:24px;}
  footer .top .flex{padding-bottom:0px;justify-content:center;}
  footer .top .logo{display:none;}
  footer .footer-nav{display:none;}
  footer .bottom{display:block;text-align:center;}
  footer .bottom > div{margin-bottom:8px;}
  .copyright span{display:block;}
}

@media (max-width:480px){
  header div.mobile .logo{width:190px;height:36px;}
  header div.mobile .menu-icon-hold > span{display: none;}
  #main .icon i{font-size: 16px;margin-right: 8px;}
  #main .icon a{    word-break: break-word;}
}